/* =========================================
   RESET
========================================= */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{
    width:100%;
    height:100%;
    background-color: #000;
}

body{
    overflow:hidden;
    font-family: "Economica-Bold", Arial, sans-serif;
}

@font-face {
    font-family: 'Economica';
    src: url('fonts/Economica-Regular.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Economica-Bold';
    src: url('fonts/Economica-Bold.ttf') format('truetype');
    font-weight: bold;
}

/* =========================================
   BACKGROUND
========================================= */

.background{

    width:100vw;
    height:100vh;

    background-image:
        url("background.webp");

    background-repeat:
        no-repeat;

    /*background-size:
        auto 100%;*/

    background-position:
        left center;

    display:flex;
    justify-content:center;
    align-items:flex-start;

    position:relative;
    z-index:2;
}

/* =========================================
   MAIN CONTAINER
========================================= */

.poll-container{

    width:100%;
    text-align:center;

    margin-top:20px;
}

/* =========================================
   HEADER
========================================= */

.header{

    position:relative;

    width:330px;

    margin:auto;

    margin-bottom:40px;
}

.logo{
    width:100%;
    display:block;
    user-select:none;
}

/* =========================================
   FACKEL SPRITE
========================================= */

.torch{

    position:absolute;

    top:-42px;
    left:41%;

    margin-left:66px;

    width:51px;
    height:105px;

    background-image:url("xrPhsl.png");
    background-repeat:no-repeat;
    animation:
        torchSprite 40ms steps(1) infinite,
        torchBrightness 1.5s infinite;
}

@keyframes torchBrightness{

    0%{
        filter:brightness(0.95);
    }

    50%{
        filter:brightness(1.15);
    }

    100%{
        filter:brightness(1);
    }
}

.torch-glow{

    position:absolute;

    width:120px;
    height:120px;

    border-radius:50%;

    background:
        radial-gradient(
            circle,
            rgba(255,180,50,.35) 0%,
            rgba(255,140,0,.18) 45%,
            rgba(255,140,0,0) 75%
        );

    pointer-events:none;

    animation:
        torchFlicker 1.8s infinite alternate;

    filter:blur(8px);

    z-index:1;
}

@keyframes torchFlicker{

    0%{
        opacity:.4;
        scale:.95;
    }

    20%{
        opacity:.55;
        scale:1.02;
    }

    45%{
        opacity:.35;
        scale:.98;
    }

    70%{
        opacity:.6;
        scale:1.05;
    }

    100%{
        opacity:.45;
        scale:1;
    }
}

/* =========================================
   TEAMS
========================================= */

.team{

    transition:.2s;
}

.team:hover{

    transform:scale(1.05);
}

/* =========================================
   BANNER
========================================= */

.banner{

    position:relative;

    display:flex;

    justify-content:center;
    align-items:center;

    width:350px;

    margin:auto;

    margin-top:-36px;
}

.banner img{

    width:100%;

    display:block;
}

.banner-text{

    position:absolute;

    font-family: "Economica-Bold", Arial, sans-serif;
    top:64%;
    left:50%;

    transform:translate(-50%,-50%);

    width:90%;

    text-align:center;

    color:#fff;

    font-size:20px;
    font-weight:900;

    text-transform:uppercase;

    pointer-events:none;

    text-shadow:
        1px 1px 0 rgba(255,255,255,.3);
}

/* =========================================
   SPIELERZAHLEN
========================================= */

#bluePlayers,
#orangePlayers{

    margin-top:10px;

    color:white;

    font-size:18px;

    font-weight:bold;
}

/* =========================================
   SVG TORCHES
========================================= */

.torches0,
.torches1,
.torches2,
.torches3{

    display:flex;

    justify-content:center;

    gap:6px;

    margin-bottom:8px;
}

.torch-small{

    width:12px;
    height:29px;

    animation:flicker .7s infinite alternate;
    
    vertical-align: middle;
    margin: 0 8px;
}

.torch-small:nth-child(2){

    animation-delay:.15s;
}

.torch-small:nth-child(3){

    animation-delay:.3s;
}

/* =========================================
   VS
========================================= */

.versus{

    display:flex;

    justify-content:center;
    align-items:center;

    gap:20px;

    margin:20px 0;

    color:white;

    font-size:28px;
    font-weight:bold;
}

.line{

    width:55px;
    height:2px;

    background:white;

    opacity:.7;
}

/* =========================================
   LOBBY
========================================= */

#lobby{

    display:flex;

    justify-content:center;

    gap:120px;

    margin-top:40px;

    color:white;
}

.lobby-column{

    min-width:250px;
}

.lobby-column h2{

    margin-bottom:15px;

    font-size:28px;
}

.lobby-column ul{

    list-style:none;
}

.lobby-column li{

    margin-bottom:8px;

    font-size:22px;
}

/* =========================================
   START BUTTON
========================================= */

#startGame{
    font-family: "Economica-Bold", Arial, sans-serif;
    margin-top:30px;
    padding:16px 40px;
    border:none;
    border-radius:12px;
    background:#f5bf3b;
    color:#111;
    font-size:30px;
    font-weight:900;
    cursor:pointer;
    transition:.2s;
}

#startGame:hover{
    transform:scale(1.05);
}

/* =========================================
   GAME AREA
========================================= */

#gameArea{

    margin-top:40px;

    color:white;
}

/* =========================================
   QUESTION
========================================= */

#question{

    font-size:38px;

    font-weight:bold;

    margin-bottom:35px;
}

/* =========================================
   BOARD
========================================= */

#board{

    display:grid;

    grid-template-columns:
        repeat(6, 150px);

    gap:15px;

    justify-content:center;
}

.card{
    position:relative;

    border:none;
    background:none;

    animation:
        doorFloat 3s ease-in-out infinite;

    transition:
        transform .2s,
        filter .2s;
}

.card-image{
    width:100%;
    height:100%;
    display:block;

    filter:
        drop-shadow(
            0 8px 10px rgba(0,0,0,.5)
        );
}

.card-content{

    position:absolute;

    top:50%;
    left:50%;

    transform:
        translate(-50%, -50%);

    color:#84c606;

    font-weight:bold;

    font-size:15px;

    text-align:center;

    width:90%;

    text-shadow:
        2px 2px 4px #000;
}

.card:nth-child(2n){
    animation-delay:.5s;
}

.card:nth-child(3n){
    animation-delay:1s;
}

.card:hover{

    transform:
        translateY(-8px)
        scale(1.03);

    filter:
        drop-shadow(
            0 0 15px #f5bf3b
        );
}

@keyframes doorFloat{

    0%,100%{
        transform:translateY(0px);
    }

    50%{
        transform:translateY(-5px);
    }
}

.door-light{

    position:absolute;

    left:50%;
    top:50%;

    transform:
        translate(-50%,-50%);

    width:0;
    height:0;

    border-radius:50%;

    background:
        radial-gradient(
            circle,
            rgba(255,255,180,.95),
            rgba(255,220,100,.5),
            transparent
        );

    opacity:0;

    pointer-events:none;
}

.card.opened .door-light{

    animation:
        lightBurst .8s ease-out;
}

@keyframes lightBurst{

    0%{
        width:0;
        height:0;
        opacity:0;
    }

    20%{
        width:200px;
        height:200px;
        opacity:1;
    }

    100%{
        width:400px;
        height:400px;
        opacity:0;
    }
}

/* =========================================
   CONNECTED PAGE
========================================= */

.connected{

    width:100vw;
    height:100vh;

    display:flex;
    flex-direction:column;

    justify-content:center;
    align-items:center;

    background:#2f0540;

    color:white;
}





#legal_Text{
    font-family: "Economica-Bold", Arial, sans-serif;
    font-size: 17px;
    color: #f5f7f7;
    font-weight: 900;
}

#roomCode{
    font-family: "Economica-Bold", Arial, sans-serif;
    padding: 10px 40px;
    border: 2px solid #000;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 24px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
    width: 350px;
}

#roomCode_Text{
    font-family: "Economica-Bold", Arial, sans-serif;
    font-size: 25px;
    color: #f5f7f7;
    font-weight: 900;
}

#playerName{
    font-family: "Economica-Bold", Arial, sans-serif;
    padding: 10px 40px;
    border: 2px solid #000;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 24px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
    width: 325px;
}

#playerName_Text{
    font-family: "Economica-Bold", Arial, sans-serif;
    font-size: 25px;
    color: #f5f7f7;
    font-weight: 900;
}

#teamSelect{
    font-family: "Economica-Bold", Arial, sans-serif;
    padding: 10px 40px;
    border: 2px solid #000;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 24px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
}

#joinBtn{
    font-family: "Economica-Bold", Arial, sans-serif;
    margin-top: 80px;
    padding: 16px 40px;
    border: none;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 30px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
}

#joinBtn:hover{
    transform: scale(1.05);
}
  
.buttonsdiv{
    margin-top:210px;
    display:flex;
    flex-direction:column;
    gap:15px;
    align-items:center;
}

#indexBtn{
    margin-top: 20px;
    padding: 16px 120px;
    border: none;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 22px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
    text-decoration: none;
}

#indexBtn:hover{
    transform: scale(1.05);
}

#nextRound{
    margin-top: 20px;
    padding: 16px 40px;
    border: none;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 22px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
    text-decoration: none;
}

#nextRound:hover{
    transform: scale(1.05);
}

.img_ending{
    width:10%;
    display:block;
    margin: 0 auto;
    user-select:none;
}

#blueTorch{
    margin-right: 500px;
}

/* =========================================
   HOST GETRENNT FENSTER
========================================= */

#hostDisconnectOverlay{

    position:fixed;

    top:0;
    left:0;

    width:100%;
    height:100%;

    background:rgba(0,0,0,0.55);

    display:flex;

    justify-content:center;
    align-items:center;

    z-index:999999;
}

#hostDisconnectBox{

    width:560px;

    background:#efefef;

    border-radius:30px;

    padding:40px;

    text-align:center;

    box-shadow:
        0 10px 0 rgba(0,0,0,.25);
}

#hostDisconnectImage{

    width:140px;

    display:block;

    margin:0 auto 20px auto;

    user-select:none;
}

#hostDisconnectBox h1{

    color:#333;

    font-size:35px;

    margin-bottom:15px;
}

#hostDisconnectBox p{

    color:#555;

    font-size:20px;

    margin-bottom:35px;
}

#hostDisconnectButton{

    width:100%;

    padding:20px;

    border:none;

    border-radius:18px;

    background:#4a57ff;

    color:white;

    font-size:22px;

    font-weight:bold;

    cursor:pointer;

    box-shadow:
        0 5px 0 rgba(0,0,0,.25);
}

#hostDisconnectButton:hover{

    transform:translateY(1px);
}

/* =========================================
   ANIMATION
========================================= */

@keyframes flicker{

    from{

        transform:
            translateY(0)
            scale(1);
    }

    to{

        transform:
            translateY(-3px)
            scale(1.12);
    }

}

/* =========================================
   footer
========================================= */

footer {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 1000;    
}

.footer-right {
    position: fixed;
    /* text-align: right; */
    color: white;
    right: 20px;
    bottom: 20px;
    background-color: #000000b5;
    padding: 10px;
    border-radius: 10px;
}

#soundvolume {
    font-family: "Economica-Bold", Arial, sans-serif;
    padding: 16px 16px;
    border: none;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 30px;
    font-weight: 900;
    cursor: pointer;
    transition: 0.2s;
}

#soundvolume:hover {
    transform: scale(1.05);
}

/* =========================================
   room-code
========================================= */

#room-code {
    position: absolute;
    width: 300px;
    z-index: 999;
}

#roomCodeSign {
    width: 100%;
    height: auto;
}

#roomCodeText {
    position: absolute;
    top: 84px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-family: "Economica-Bold", Arial, sans-serif;
    font-size: 35px;
    font-weight: bold;
    text-shadow: 0 0 10px black;
    letter-spacing: 5px;
}

#copyRoomCode{
    position:absolute;
    top:130px;
    right:40px;
    width:42px;
    height:42px;
    border:none;
    border-radius:10px;
    background:#f5bf3b;
    cursor:pointer;
    font-size:22px;
    z-index:1000;
    transition: .2s;
}

#copyRoomCode:hover{
    transform: scale(1.05);
}

/* =========================================
   spider
========================================= */

.spider-container{

    position:fixed;
    top:-600px;

    opacity:0;

    pointer-events:none;
}

.active-spider{

    animation:
        spiderDrop 18s ease-in-out;
}

.spider1{
    left:10%;
}

.spider2{
    left:30%;
}

.spider3{
    left:55%;
}

.spider4{
    left:80%;
}

.spider-thread{

    width:2px;
    height:500px;

    margin:auto;

    background:
        rgba(255,255,255,.35);
}

.spider{

    width:70px;

    display:block;

    margin:auto;

    animation:
        spiderSwing 2.5s ease-in-out infinite;
}

@keyframes spiderDrop{

    0%{
        transform:translateY(-700px);
        opacity:0;
    }

    5%{
        opacity:1;
    }

    25%{
        transform:translateY(-50px);
        opacity:1;
    }

    70%{
        transform:translateY(-50px);
        opacity:1;
    }

    95%{
        transform:translateY(-700px);
        opacity:1;
    }

    100%{
        transform:translateY(-700px);
        opacity:0;
    }
}

@keyframes spiderSwing{

    0%,100%{
        transform:rotate(-8deg);
    }

    50%{
        transform:rotate(8deg);
    }
}






#saveRecap{

    margin-top:-22px;

    padding:15px 35px;

    font-size:22px;

    font-weight:bold;

    cursor:pointer;

    border:none;

    border-radius:12px;

    background:#f2c241;

    color:#000;

    transition:0.2s;
}

#saveRecap:hover{

    transform:scale(1.05);

}

/* =========================================
   Host
========================================= */


#hostName{
    font-family: "Economica-Bold", Arial, sans-serif;
    padding: 10px 40px;
    border: 2px solid #000;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 24px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
    width: 325px;
}

#hostName_Text{
    font-family: "Economica-Bold", Arial, sans-serif;
    font-size: 25px;
    color: #f5f7f7;
    font-weight: 900;
}

#hostTeam{
    font-family: "Economica-Bold", Arial, sans-serif;
    padding: 9px 40px;
    border: 2px solid #000;
    border-radius: 12px;
    background: #f5bf3b;
    color: #111;
    font-size: 24px;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
}

#createRoomBtn{
    font-family: "Economica-Bold", Arial, sans-serif;
    margin-top:30px;
    padding:16px 40px;
    border:none;
    border-radius:12px;
    background:#f5bf3b;
    color:#111;
    font-size:30px;
    font-weight:900;
    cursor:pointer;
    transition:.2s;
    margin-left: 15px;
}

#createRoomBtn:hover{
    transform:scale(1.05);
}







.treasure-item{

    width:120px;
    filter:drop-shadow(0 0 12px rgba(255,215,0,.5));

    cursor:pointer;

    transition:
        transform .2s,
        filter .2s;
}

.treasure-item:hover{

    transform:scale(1.1);

    filter:
        drop-shadow(0 0 20px rgba(255,215,0,.9));
}

.shake{

    animation:shake .6s;
}

@keyframes shake{

    0%   { transform:rotate(0deg); }
    10%  { transform:rotate(-12deg); }
    20%  { transform:rotate(12deg); }
    30%  { transform:rotate(-10deg); }
    40%  { transform:rotate(10deg); }
    50%  { transform:rotate(-8deg); }
    60%  { transform:rotate(8deg); }
    70%  { transform:rotate(-6deg); }
    80%  { transform:rotate(6deg); }
    90%  { transform:rotate(-3deg); }
    100% { transform:rotate(0deg); }
}

/* =========================================
   Mine
========================================= */

.mine-hit{

    animation:
        mineExplosion
        0.5s
        ease-out;
}

@keyframes mineExplosion{

    0%{
        transform:scale(1);
    }

    20%{
        transform:scale(1.25);
    }

    40%{
        transform:scale(0.9);
    }

    60%{
        transform:scale(1.15);
    }

    100%{
        transform:scale(1);
    }
}

.shake-screen{

    animation:
        shakeScreen
        0.5s
        ease-in-out;
}

@keyframes shakeScreen{

    0%{
        transform:translate(0,0);
    }

    10%{
        transform:translate(-8px,-3px);
    }

    20%{
        transform:translate(8px,3px);
    }

    30%{
        transform:translate(-6px,2px);
    }

    40%{
        transform:translate(6px,-2px);
    }

    50%{
        transform:translate(-4px,3px);
    }

    60%{
        transform:translate(4px,-3px);
    }

    70%{
        transform:translate(-2px,1px);
    }

    80%{
        transform:translate(2px,-1px);
    }

    100%{
        transform:translate(0,0);
    }
}

/* =========================================
   Event
========================================= */

#eventPopup{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.7);
    display:flex;
    align-items:center;
    justify-content:center;
    z-index:999999;
}

.eventBox{
    background:#1b1207;
    border:4px solid #c28c35;
    padding:40px;
    border-radius:20px;
    text-align:center;
    color:white;
    min-width:500px;
    animation:eventPop .4s ease;
}

.eventBox h1{
    font-size:50px;
    margin-bottom:15px;
}

.eventBox p{
    font-size:28px;
}

@keyframes eventPop{

    from{
        transform:scale(.6);
        opacity:0;
    }

    to{
        transform:scale(1);
        opacity:1;
    }
}

.eventConfirmBtn{
    margin-top:20px;
    padding:12px 30px;
    font-size:24px;
    font-weight:bold;
    cursor:pointer;
    border:none;
    border-radius:10px;
    background:#c28c35;
    color:white;
}

.eventConfirmBtn:hover{
    transform:scale(1.05);
}

/* =========================================
   Index Version History
========================================= */

#versionHeader{
    cursor:pointer;
    font-size:18px;
    font-weight:bold;
    margin-top: 5px;
}

#versionToggle{
    margin-left:10px;
    cursor:pointer;
    background:#2a1d0e;
    border:2px solid #c28c35;
    color:white;
    border-radius:6px;
    padding:2px 8px;
    font-size:14px;
    transition:.2s;
}

#versionToggle:hover{
    transform:scale(1.05);
}

#versionHistory{
    display:none;
    margin-top:15px;
}

/* =========================================
   Milo Figur
========================================= */

#miloContainer{
    position:fixed;
    display:flex;
    align-items:flex-end;
    gap:15px;
    z-index:9999999;
}

#miloImage{
    width:180px;
    user-select:none;
    pointer-events:none;
}

#miloBubble{
    background:white;
    color:black;
    padding:15px 20px;
    border-radius:15px;
    max-width:350px;
    font-size:22px;
    font-weight:bold;
    box-shadow:0 0 20px rgba(0,0,0,.4);
    right: -30px;
    top: -100px;
    position: absolute;
    border-radius: 60px;
    border: #000 solid;
    display:none;
}

#miloBubble.show{
    display:block;
    animation: miloPop .3s ease;
}

@keyframes miloPop{
    from{
        opacity:0;
        transform:translateY(20px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }
}

/* =========================================
   Wassertropfen
========================================= */

.dripSpawn{

    position:absolute;

    width:1px;
    height:1px;

    pointer-events:none;

    opacity:0;
}

#dripContainer{

    position:absolute;

    top:0;
    left:0;

    width:100%;
    height:100%;

    pointer-events:none;

    overflow:visible;

    z-index:5;
}

.waterDrop{

    position:absolute;

    width:4px;

    height:12px;

    border-radius:
        50%
        50%
        60%
        60%;

    background:
        linear-gradient(
            to bottom,
            #c9f4ff,
            #5dbbe0
        );

    box-shadow:
        0 0 6px #7fdcff;

    animation:
        dripFall
        linear forwards;
}

@keyframes dripFall{

    from{

        transform:
            translateY(0px);
    }

    to{

        transform:
            translateY(800px);
    }
}

/* =========================================
   RISIKO SCREEN
========================================= */

.risk-enter{

    animation:
        riskEnter
        1.2s
        forwards;
}

.risk-leave{

    animation:
        riskLeave
        1.2s
        forwards;
}

@keyframes riskEnter{

    from{

        background-position:
            left center;
    }

    to{

        background-position:
            right center;
    }
}

@keyframes riskLeave{

    from{

        background-position:
            right center;
    }

    to{

        background-position:
            left center;
    }
}

#riskOverlay{
    position:fixed;
    inset:0;
    display:flex;
    justify-content:center;
    align-items:center;
    background:rgba(0,0,0,.25);
    z-index:999999;
}

.riskBox{
    width:700px;
    background:#1b1207;
    border:4px solid #c28c35;
    border-radius:20px;
    padding:40px;
    color:white;
    text-align:center;
}

.riskBtn{
    padding:15px 30px;
    margin:10px;
    border:none;
    border-radius:12px;
    background:#c28c35;
    color:white;
    font-size:24px;
    cursor:pointer;
}

.risk-slide-in{
    animation:riskSlideIn 1.2s forwards;
}

.risk-slide-out{
    animation:riskSlideOut 1.2s forwards;
}

@keyframes riskSlideIn{
    from{
        transform:translateX(100vw);
    }

    to{
        transform:translateX(0);
    }
}

@keyframes riskSlideOut{

    from{
        transform:translateX(0);
    }

    to{
        transform:translateX(100vw);
    }
}

.board-hidden{
    opacity:0;
    transform:scale(0.9);
    transition:all 0.5s;
    visibility:hidden !important;
    pointer-events:none !important;
}

#treasureChoices{

    display:flex;

    justify-content:center;

    gap:40px;

    margin-top:30px;
}

.treasureChoice{

    width:120px;

    cursor:pointer;

    transition:.2s;
}

.treasureChoice:hover{

    transform:
        scale(1.15);
}


/* =========================================
   1280x720 Layout
========================================= */

@media (max-width: 1366px){
    
    .background{
        background-size: auto 100%;
    }
    
    #sword{
        width: 35px !important;
        left: -144px !important;
        top: 266px !important;
    }
    
    #chest{
        width: 60px !important;
        left: 520px !important;
        top: 330px !important;
    }
    
    #trophy{
        width: 60px !important;
        left: 605px !important;
        top: 310px !important;
    }
    
    #torch1{
        left: -245px !important;
        top: 92px !important;
    }
    
    #torch2{
        left: 434px !important;
        top: 99px !important;
    }
    
    /* =========================================
       Join-Screen
    ========================================= */
    
    .buttonsdiv{
        margin-top:150px;
    }
    
    #indexBtn {
        margin-top: 20px;        
        padding: 10px 100px;
        font-size: 20px;
    }
    
    
    
    
    .banner{
        width: 270px;
        display: none;
    }
    
    .banner-text{
        font-size: 16px;
    }
    
    .lobby-colum{
        margin-top: -45px;
    }
    
    #hostName {
        font-size: 16px;
    }
    
    #hostTeam {
        font-size: 16px;
    }
    
    #startGame {
        font-size: 16px;
    }
    
    #createRoomBtn{
        font-size: 16px;
    }
    
    #bluePlayers, #orangePlayers {
        display: none;
    }
    
    .versus{
        display: none;
    }
    
    #hostJoinBox{
        margin-top: -50px;
    }
    
    
    
    #roomCode_Text{
        font-size: 20px;
    }
    
    #roomCode{
        text-align: center;
        font-size: 18px;
        border-radius: 10px;
    }
    
    #playerName_Text{
        font-size: 20px;
    }
    
    #playerName{
        text-align: center;
        font-size: 18px;
        border-radius: 10px;
    }
    
    #teamSelect {
        font-size: 18px;
        margin-top: -30px;
        padding: 10px 25px;
        border-radius: 10px;
    }
    
    #joinBtn{
        font-size: 20px;
        margin-top: 40px;
    }
    
    /* =========================================
       Roomcode
    ========================================= */
    
    #room-code{
        right: 0px;
    }
    
    /* =========================================
       Spiel
    ========================================= */
    
    #board {
        grid-template-columns: repeat(6, 90px);
    } 
    
    .card {
        margin: -10px;
        margin-left: -15px;
        margin-right: -50px;
    } 
    
    #miloContainer {
        left: 140px;
        top: 340px;
    } 
    
    #miloImage {
        width: 130px;
    }
    
    #question {
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 20px;
        margin-top: 15px;
    }
        
    .card-content {
        left: 36%;
    }
    
    #miloBubble {
        padding: 25px 50px;
        border-radius: 20px;
        max-width: 343px;
        font-size: 20px;
    }
    
    #gameArea h1{
        font-size: 25px;
        margin-top: -50px;
    }
    
    
    
    .riskBox {
        width: 600px;
        padding: 22px;
    }
    
    .riskBtn {
        padding: 10px 30px;
    }
    
    .treasureChoice {
        width: 90px;
        margin-top: -20px;
    }
    
    
    
    
    
    .img_ending {
        margin-top: -30px;
    }
    
    #saveRecap {
        margin-top: -15px;
        padding: 15px 35px;
        font-size: 15px;
    }
    
    /* =========================================
       Footer
    ========================================= */

    footer{
        left:12px;
        bottom:12px;
    }

    .footer-right{
        right:12px;
        bottom:12px;
        padding:8px 12px;
        border-radius:8px;
        font-size: 14px;
    }

    #legal_Text{
        font-size:14px;
    }

    #versionHeader{
        font-size:15px;
    }

    #versionToggle{
        font-size:12px;
        padding:2px 6px;
        margin-left:6px;
    }

    #soundvolume{
        font-size:22px;
        padding:12px;
    }
}